GLISTEN - Bug #5070

Filtered property --> Property page --> Contact owner Free button is not working ( not clickable )

11/07/2022 01:35 PM - Mohd Irfan

Status: Closed Start date: 11/07/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:

Filtered property --> Property page --> Contact owner Free button is not working ( not clickable )

See attached screenshot:
History

#1 - 11/22/2022 02:30 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/22/2022 02:58 PM - Mohd Irfan

- File clipboard-202211221457-5buxu.png added

- Status changed from Resolved to Closed

fixed but validation is not coming when the applicant clicks on it
see attached screenshot:
